<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<!-- Sample property list for MacOS launchd.
     This file should be adapted to your needs
     and installed in /System/Library/LaunchDaemons (root)
     or  ~/Library/LaunchDaemons (user)
     parserd service will then be automatically started at boot or login time
     see man pages for launchd and launchctl
 -->
<plist version="1.0">
<dict>
	<key>Label</key>
	<string>fr.inria.atoll.parserd</string>
	<key>ProgramArguments</key>
	<array>
		<string>@sbindir@/parserd</string>
		<string>--launchd</string>
		<string>--user</string>
		<string>nobody</string>
		<string>--group</string>
		<string>unknown</string>
	</array>
	<key>OnDemand</key>
	<false/>
	<key>RunAtLoad</key>
	<true/>
	<key>StandardErrorPath</key>
	<string>/tmp/parserd.log</string>
	<key>EnvironmentVariables</key>
	<dict>
	  <!-- the followig is user dependent -->
	  <key>PERL5LIB</key>
	  <string>/sw/lib/perl5:/sw/lib/perl5/darwin</string>
	</dict>
        <key>Nice</key>
	<integer>15</integer>
</dict>
</plist>
